{
  ".svelte-kit/runtime/client/start.js": {
    "file": "start-3a1ec40e.js",
    "src": ".svelte-kit/runtime/client/start.js",
    "isEntry": true,
    "imports": [
      "_index-219f6fe4.js"
    ],
    "dynamicImports": [
      ".svelte-kit/runtime/components/layout.svelte",
      ".svelte-kit/runtime/components/error.svelte",
      "src/routes/index.svelte"
    ]
  },
  ".svelte-kit/runtime/components/layout.svelte": {
    "file": "layout.svelte-b442a8a2.js",
    "src": ".svelte-kit/runtime/components/layout.svelte",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_index-219f6fe4.js"
    ]
  },
  ".svelte-kit/runtime/components/error.svelte": {
    "file": "error.svelte-d7585bcc.js",
    "src": ".svelte-kit/runtime/components/error.svelte",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_index-219f6fe4.js"
    ]
  },
  "src/routes/index.svelte": {
    "file": "pages/index.svelte-1155c677.js",
    "src": "src/routes/index.svelte",
    "isEntry": true,
    "isDynamicEntry": true,
    "imports": [
      "_index-219f6fe4.js"
    ],
    "css": [
      "assets/pages/index.svelte-3d3460d2.css"
    ]
  },
  "_index-219f6fe4.js": {
    "file": "chunks/index-219f6fe4.js"
  }
}